Bug 1314227 (CVE-2016-1642) - CVE-2016-1642 chromium-browser: various fixes from internal audits
Summary: CVE-2016-1642 chromium-browser: various fixes from internal audits
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1642
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20160302,repo...
Depends On: 1314232 1314234
Blocks: 1314229
TreeView+ depends on / blocked
 
Reported: 2016-03-03 09:05 UTC by Martin Prpič
Modified: 2019-06-08 21:03 UTC (History)
1 user (show)

Fixed In Version: Chrome 49.0.2623.75
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-07 07:22:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0359 normal SHIPPED_LIVE Important: chromium-browser security update 2016-03-07 08:22:13 UTC

Description Martin Prpič 2016-03-03 09:05:09 UTC
Various fixes from internal audits, fuzzing and other initiatives.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=591402

External References:

http://googlechromereleases.blogspot.com/2016/03/stable-channel-update.html

Comment 2 errata-xmlrpc 2016-03-07 03:23:17 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0359 https://rhn.redhat.com/errata/RHSA-2016-0359.html


Note You need to log in before you can comment on or make changes to this bug.